/*
 * WLS Sensor, inherits from ezButton.
 *
 * Erstellt:	05.01.2021
 * Autor: 		Flo Smilari
 */


#include <ezButton.h>

class WLS: public ezButton {
	private:
	bool inverted;

	public:
	WLS(int pin);
	WLS(int pin, bool _inverted);
	bool isPlugged(void);
	bool isUnplugged(void);
};


//Added by Sloeber
#pragma once

